<ui:composition template="layouts/template.xhtml" xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets">
    <ui:define name="header">
        <title>Home</title>
        <h:outputStylesheet name="css/home.css" />
    </ui:define>
    <ui:define name="body">
        <div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">
            <header class="mb-auto">
                <div>
                    <h3 class="float-md-start mb-0">
                        <i class="bi bi-globe"></i>
                        <h:outputText class="p-2" value="TADSTran"/>
                    </h3>
                    <nav class="nav nav-masthead justify-content-center float-md-end">
                        <h:link outcome="home" class="nav-link active" value="Home"/>
                        <h:link outcome="login" class="nav-link" value="Login"/>
                    </nav>
                </div>
            </header>

            <main class="px-3">
                <h1>TADSTran</h1>
                <h:outputText class="lead" value="trabalho com o intuito de fazer um sistema de controle de multas, desenvolvimido justamente
                              para o trabalho de dac para poder testar as habilidades de JavaWeb mais avançadas e voltadas para o ramo
                              corporativo" />
                <p class="lead">
                    <h:link outcome="login" class="btn btn-lg btn-secondary fw-bold border-white" value="Login"/>
                </p>
            </main>

            <footer class="mt-auto text-white-50">
                <p>Trabalho produzido por: <h:outputLink value="https://gitlab.com/daniel.machado2"><h:outputText value="@daniel.machado2"/></h:outputLink></p>
            </footer>
        </div>
    </ui:define>
</ui:composition>